// creator  : weidu.exe (version 23600)
// argument : CUTSILK.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~CUTSILK~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #13900 /* ~Here they are now: Feldepost's thugs. Strike when I tell you to.~ */
  IF ~~ THEN EXTERN ~MERSIL~ 0
END

IF ~~ THEN BEGIN 1 // from:
  SAY #13930 /* ~Don't try to threaten me! I won't be easy prey for you to beat on, I've brought friends!~ */
  IF ~~ THEN EXTERN ~MERSIL~ 1
END

IF ~~ THEN BEGIN 2 // from:
  SAY #13931 /* ~Shut up! There'll be no weaseling out of this one. STRIKE NOW! Kill them all!~ */
  IF ~~ THEN REPLY #13932 /* ~They're as good as dead!~ */ DO ~ActionOverride("Merchant1",Enemy())
ActionOverride("Merchant2",Enemy())
ActionOverride("Merchant3",Enemy())
~ GOTO 3
  IF ~~ THEN REPLY #13933 /* ~Stop this madness. We won't murder those who are obviously innocent men.~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #13934 /* ~Don't let even one of them live!~ */
  IF ~~ THEN EXTERN ~GARRIC~ 5
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #13935 /* ~Our deal is off! In any case, you're probably too cowardly to be any good in a fight. I'll deal with them myself, after I deal with you!~ */
  IF ~~ THEN DO ~SetGlobal("AttackedSilke","GLOBAL",1)
Enemy()
SetDialogue("Silke")
~ EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #13936 /* ~Your sniveling altruism has always made me sick, Garrick. Shut up and stay out of my way.~ */
  IF ~~ THEN DO ~SetDialogue("Silke")
~ EXIT
END
